Bug 8690 - 6.1 will not load in graphics mode. wont detect monitor
Summary: 6.1 will not load in graphics mode. wont detect monitor
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 07:58 UTC by Jim Monroe
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 15:35:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Monroe 2000-01-21 07:58:53 UTC
Redhat 6.1 will not load in graphics mode with the monitor - vid card combo
I am using. The card is the ati xpert 128 pci with 16 meg ram. I don't
believe the card is the problem, believe it is the monitor. Monitor is a
Compudyne fccid# gkrp766da, manufactured by compal electronics inc. in
taiwan.I have tried every driver sight known to god and man to try and find
a driver for this monitor. Have also e-mailed the company in taiwan and the
usa to try and get a driver. No luck. 6.1 will load in text mode with no
problem, but would prefer not to go back to old dos \ unix type of
commands.
I very much want to use Redhat in gnome as I an using an abit b6p board
with 2 celeron processors overclocked to 523mhz,and 192meg ram. The
processing power running under text mode is great, but re-learning the
commands again are a major pain. Please help if possible.
 Thanks Much
Jim Monroe

Comment 1 Preston Brown 2000-02-16 15:35:59 UTC
ati rage 128 chipset was not supported in 6.1, it will be supported in 6.2.


Note You need to log in before you can comment on or make changes to this bug.